﻿/* CSS Document */
body {

	margin:0px;

	padding:0px;

	background-color:#404040;

	

}

#TableAdvanced {

}

#TableAdvanced td {
	width: 50px;
}

.Container {

	width:1100px; 

	height:auto; 

	clear:both; 

	overflow:auto; 

	margin:40px auto; 

	background-color:#FFF; 

	

}

	

.Header {

	width:300px; 

	height:100px; 

}



	

	}
.Menu {
	height:50px;
	
}

.LeftBody {
	width:350px;
	float:left;
	height:400px;
}
.RightBody {
	width:450px;
	float:right;
	height:auto;
}

.FormElement {
	width:350px; 
	margin:6px auto;
	height:40px;
}

.TField {
	width: 200px;
	height: 35px;
	padding-left: 6px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
}
.button {
	background-color: #bf2a2e;
    border: 0px solid #2d2d2d;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
	width: 200px!important;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: roboto;
	text-transform: uppercase;
	
}
.button:hover {
	background-color:#2d2d2d; color:#FFF;
}
.Footer {height:100px; }
